Foros del Web » Programando para Internet » PHP »

problema con apache

Estas en el tema de problema con apache en el foro de PHP en Foros del Web. D:\WINDOWS\SYSTEM\AUTOEXEC.NT. EL archivo de sistema no es apropiado para ejecutar aplicaciones MS-DIS y Windows. ese problema me suele ocurrir con todas las versiones de apache ...
  #1 (permalink)  
Antiguo 04/03/2005, 19:49
 
Fecha de Ingreso: octubre-2004
Mensajes: 10
Antigüedad: 13 años, 1 mes
Puntos: 0
problema con apache

D:\WINDOWS\SYSTEM\AUTOEXEC.NT. EL archivo de sistema no es apropiado para ejecutar aplicaciones MS-DIS y Windows.

ese problema me suele ocurrir con todas las versiones de apache server , si alguien sabe como puedo solucionarlo agradeceria su ayuda.
  #2 (permalink)  
Antiguo 04/03/2005, 20:50
Avatar de fermar21  
Fecha de Ingreso: marzo-2004
Ubicación: San Nicolas - Bs. As.
Mensajes: 294
Antigüedad: 13 años, 8 meses
Puntos: 0
Hola ramms2,

Te recomiendo que te instales EasyPHP (Apache + PHP + MySQL)
http://www.easyphp.org/

Saludos
__________________
Fernando Marinzulich
Programador Web (PHP/MySQL/Jquery)
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 18:49.